
Katello - Bug #4910

Katello seeds should create a default location in the default organization

03/27/2014 05:01 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 8b517508 - 03/31/2014 04:02 PM - Bryan Kearney

Fixes #4910 - Insert a default location.

This is not tied to any organization since it is tied to the server install

Revision be7af7e9 - 04/04/2014 12:57 PM - Bryan Kearney

Merge pull request #3915 from bkearney/bkearney/issue-4910

Fixes #4910 - Insert a default location.

History

#1 - 03/27/2014 05:37 PM - Og Maciel

Yes please

#2 - 03/28/2014 04:36 PM - Justin Sherrill

I'm curious if it should create one per organization or just an initial default?  If just an initial default, should every org add itself to that default?

#3 - 03/28/2014 08:38 PM - Bryan Kearney

https://github.com/Katello/katello/pull/3915

#4 - 04/04/2014 01:52 PM - Bryan Kearney

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:8b517508d5d54e0e9f5d61194dc673e9ed5ba0d4.

#5 - 06/06/2014 01:34 PM - Eric Helms

- Triaged changed from No to Yes

#6 - 08/21/2014 02:38 PM - Eric Helms

- translation missing: en.field_release set to 13
